/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%; vertical-align: top;}
input, textarea{ outline:none; }
header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

/* fonts */
@font-face {
    font-family: 'GillSansMTBold';
    src: url('../fonts/gillsansmt/gilb____.eot');
    src: url('../fonts/gillsansmt/gilb____.eot') format('embedded-opentype'),
         url('../fonts/gillsansmt/gilb____.woff') format('woff'),
         url('../fonts/gillsansmt/gilb____.ttf') format('truetype'),
         url('../fonts/gillsansmt/gilb____.svg#GillSansMTBold') format('svg');
}
@font-face {
    font-family: 'GillSansMTRegular';
    src: url('../fonts/gillsansmt/gil_____.eot');
    src: url('../fonts/gillsansmt/gil_____.eot') format('embedded-opentype'),
         url('../fonts/gillsansmt/gil_____.woff') format('woff'),
         url('../fonts/gillsansmt/gil_____.ttf') format('truetype'),
         url('../fonts/gillsansmt/gil_____.svg#GillSansMTRegular') format('svg');
}

/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1260px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#898989; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }
h1, h2, h3, h4, b, strong{ font-family: 'GillSansMTBold'; font-weight: normal; }

body{
	font-family: 'GillSansMTRegular';
	font-size:18px;
	line-height: 24px;
	color:#898989;
}


header{
	position:absolute;
	z-index: 99;
	top: 0;
	left: 0;
	width:100%;
}
#pages header{
	position: relative;
}
header figure{
	float: left;
}
nav{
	float: right;
	padding:60px 0 0;
	width: 74%;
}
nav ul{
	list-style: none;
	margin: 0;
	text-align: right;
}
nav ul li{
	display: inline-block;
	padding:0 15px;
}
nav ul li a{
	display:block;
	font-size:20px;
	line-height: 26px;
	color:#898989;
	text-decoration: none;
	padding:10px 0;
}
nav ul li.active a, nav ul li a:hover{
	border-bottom:3px solid #71cef5;
}


#banner{
	background:url(../images/bg-banner.jpg) no-repeat center 0 #71cef5;
	background-size:cover;
	position:relative;
	z-index: 1;
	
	padding:120px 0 0;
}
.flexslider{
	position: relative;
	z-index: 1;
}
.slides{
	list-style: none;
	margin: 0;
}
.slides li{
	padding:0 0 25px;
}
.slides li .wrap{
	position: relative;
	z-index: 1;
}
.slides li figure{
	float: right;
	width: 72%;
	text-align: center;
}
.sText{
	width: 45%;
	
	position: absolute;
	z-index: 99;
	top: 36%;
}
.sTitle{
	font-size:50px;
	line-height: 56px;
	color:#363636;
}
.sTitle span{
	color:#71cef5;
}
.sButton{
	margin:45px 0 0;
}
.sButton a{
	background:#363636;
	display: inline-block;
	font-size:18px;
	line-height: 24px;
	padding:16px 40px;
	text-transform: uppercase;
	text-decoration: none;
	color:#fff;
	
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.sButton a:hover{
	background-color:#71cef5;
}
.flex-control-nav{
	position: absolute;
	z-index: 99;
	
	bottom:5%;
	left: 0;
	width:100%;
	list-style: none;
	margin: 0;
	text-align: center;
}
.flex-control-nav li{
	display:inline-block;
	margin:0 5px;
}
.flex-control-nav li a{
	display: block;
	width:12px;
	height:12px;
	background:#363636;
	text-indent: 100px;
	overflow: hidden;
	border-radius: 50%;
	border:7px solid #363636;
	cursor: pointer;
}
.flex-control-nav li a.flex-active{
	background:#fff;
}

#inBody{
	background:url(../images/bg-content.jpg) no-repeat center bottom #f8f8f8;
}
#inner{
	background:url(../images/bg-inner.jpg) no-repeat center bottom #fff;
}
main{
	padding:95px 0 100px;
}
.leftCol{
	width:62%;
	float: left;
}
.rightCol{
	float: right;
	width:35%;
}
.subTitle{
	font-family: 'GillSansMTRegular';
	font-size:46px;
	line-height: 52px;
	color:#363636;
	margin: 0 0 25px;
}
.gallery_pagination{
	margin: 20px 0;
}
.gallery_list{
	list-style: none;
	margin: 0;
	text-align: center;
}
.gallery_list li{
	display: inline-block;
	margin: 0 10px 20px;
}


.cForm{
	float: left;
	width: 100%;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:18px;
	line-height:24px;
	color:#b7b7b7;
	font-family: 'GillSansMTRegular';
	
	padding:10px 5%;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #e1e1e1;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm textarea{
	height:140px;
	resize:none;
}
.cForm input[type="submit"]{
	font-size:18px;
	line-height:24px;
	color:#fff;
	background:#363636;
	padding:13px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm input[type="submit"]:hover{ background:#000; }
.inputFormField, .InputFormField{ display:none; }
.gmaps{ width:100%; float:left; }


#boxes{
	padding: 0 0 80px;
}
.box{
	background:#fff;
	float: left;
	width:28%;
	margin: 0 2% 20px 0;
	padding:2%;
}
.box:nth-child(3){
	margin-right:0;
}
.box h2{
	color:#363636;
	font-size:26px;
	line-height: 32px;
	margin:20px 0 0;
	font-family: 'GillSansMTRegular';
}
.box a{
	text-decoration: none;
}

footer{
	padding:40px 0 50px;
}
.copy{
	float: left;
	font-size:16px;
	line-height: 22px;
	color:#fff;
}
.copy a{
	color:#fff;
	text-decoration: none;
}
.sns{
	float: right;
}


/* responsive */
.mobileMenu{
	background:url(../images/menu-mobile.png) no-repeat 10px center #363636;
	padding:15px 0;
	text-align: center;
	font-size:18px;
	line-height: 24px;
	color:#fff;
	cursor: pointer;
	outline: none;
	
	display: none;
}
.mobileView{
	display: none;
}
@media only screen and (max-width:1280px){
	.wrap{width:96%; margin: 0 2%;}
	header .wrap{ width:100%; margin: 0;}
	header figure{margin:0 0 0 2%;}
	nav{margin: 0 2% 0 0;}
}
@media only screen and (max-width:960px){
	#banner{padding:180px 0 0;}
}
@media only screen and (max-width:780px){
	.leftCol{width:100%; margin: 0 0 30px;}
	.rightCol{width:100%;}
	.box{width:44%; margin: 0 1% 20px;}
	.copy, .sns{width:100%; text-align: center; margin: 0 0 10px;}
	.hide, .desktopView{display: none;}
	.mobileMenu, .mobileView{display:block;}
	nav{padding:0; float: none; width:100%;}
	nav ul{background:#464646;}
	nav ul li{width:100%; padding:0;}
	nav ul li a{
		color:#fff; 
		width:90%; 
		padding:15px 5%; 
		text-align: left;
	}
	nav ul li.active a, nav ul li a:hover{
		border:0;
		background:#71cef5;
		color:#464646;
	}
}
@media only screen and (max-width:680px){
	#banner{padding:110px 0 0;}
	.sText{width:100%; top:auto; position: relative; clear: both;}
	.slides li figure{width:60%;}
	.flex-control-nav{bottom:auto; position: relative; padding:20px 0;}
}
@media only screen and (max-width:500px){
	.box{width:94%;}
}
@media only screen and (max-width:400px){
	header{position: relative; top:auto; left: auto;}
	header figure{width:100%; text-align: center; margin: 0; float: none;}
	#banner{padding:30px 0 0;}
	.flex-viewport{width:100%;}
}









